typedef struct{
unsigned int	adc134;           //ADC for Model 134
double	      hertzRate;			//scan rate (hz)
unsigned int	average;          //number of samples to average per point
unsigned int   ichDelay;         //interchannel delay
unsigned int   numData;          //number of datapoints per scan
unsigned long	totScans;         //number of scans to perform
unsigned int   digInp;           //flag for digital input 1 = on  0 = off
BYTE 	         controlCode;		//control code for next conversion in GetConv
unsigned int   cCode[65];        //array of control codes
unsigned int	interruptFlag;		//1 = interrupts enabled, 0 = interrupts disabled
unsigned long	numCompleted;     //number of scans completed if scan was aborted
unsigned long  overHead;			//time in ticks for overhead
}	T_M134;

extern "C" short FAR PASCAL _export ADInit(int adc, BYTE cCode);

extern "C" double FAR PASCAL _export GetConv(T_M134 far *M134);

extern "C" short FAR PASCAL _export Call134(T_M134 far *M134, unsigned int huge *clientDataBuffer);

extern "C" short FAR PASCAL _export OverHead(T_M134 far *M134);

